#fw-section-hero-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}

#fw-section-collections-list-db5020f4-2804-4ffe-add7-683f4e9095a4 {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #1da8c7;
--color-background-rgb: 29, 168, 199;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #1da8c7;
--color-on-primary-rgb: 29, 168, 199;
--color-product-image-background: #fef7ee;
--color-background-brightness: 130;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #1da8c7;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}
#fw-section-footer {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #1da8c7;
--color-background-rgb: 29, 168, 199;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #1da8c7;
--color-on-primary-rgb: 29, 168, 199;
--color-product-image-background: #fef7ee;
--color-background-brightness: 130;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #1da8c7;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}